Subject: Re: CCL:parallel GAMESS problems

From: Dr Seth OLSEN <s.olsen1..at..uq.edu.au>
Date: Tue, 25 Jan 2005 17:44:42 +1000

Hi Christos,

I noticed this when I first tested parallel GAMESS on machines here.  Increasing the 'shmmax' parameter for the system seemed to help the problem.  Linux systems usually have this value set too low to be useful.  A value of 256mb seemed for work best for me.  Instructions on how to change the parameter can be found in the GAMESS installation documentation.  

Cheers,

Seth

ccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccms

Dr Seth Olsen, PhD
Postdoctoral Fellow, Computational Systems Biology Group
Centre for Computational Molecular Science
Chemistry Building,
The University of Queensland
Qld 4072, Brisbane, Australia

tel (617) 33653732
fax (617) 33654623
email: s.olsen1..at..uq.edu.au
Web: www.ccms.uq.edu.au 

ccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccms

----- Original Message -----
From: "C. Garoufalis" <garoufal..at..physics.upatras.gr>
Date: Tuesday, January 25, 2005 2:34 am
Subject: CCL:parallel GAMESS problems

> Dear CCLers
> I have successfully compiled the latest version of GAMESS
> on my linux cluster. When running on a single node, everything goes 
> fine.When I try to run a parallel job there seems to be a problem.
> The job starts successfully, but the cpu utilization on the nodes 
> is less than 1%
> As a result the parallel job is much slower than the one run on a 
> single node.
> Obviously, I am missing something
> 
> Dr. Christos S. Garoufalis
> Dept. of Physics, Univ. of Patras Greece